@charset "shift_jis";

#feature #main table.lay_rugby {
	margin-bottom: 20px;
	width: 565px;
}
#feature #main table.lay_rugby tr td.c1{
	width: 275px;
	background-color: #EDEDED;
	padding: 0px;
	border:solid #FFF 1px;
}

#feature #main table.lay_rugby tr td.c2{ width:11px;}

#feature #main table.lay_rugby tr td.r1{ height:20px;}

#feature #main table.lay_rugby tr td.c1 h2{
	color: #FFFFFF;
	font-size: 115%;
	margin: 0px;
	padding:5px 0 5px 10px;
	font-weight: bold;
	background-image: url(../img/p1_tit-bg.gif);
	background-repeat: repeat;
}

#feature #main table.lay_rugby tr td.c1 div.box_c1 {
	padding: 10px;
}

#feature #main table.lay_rugby tr td.c1 div.box_c1 p.limg{
	width: 70px;
	height: 50px;
	text-align:center;
	float: left;
	margin-right:5px;
}

#feature #main table.lay_rugby tr td.c1 div.box_c2 {
	margin: 0 10px 10px 10px;
	padding: 3px;
	background-color: #999;
	color:#FFF;
	font-size: 88%;
	clear:both;
	}
#feature #main table.lay_rugby tr td.c1 div.box_c2 div.star1{
	float:left;
	width: 130px;
}

#feature #main table.lay_rugby tr td.c1 div.box_c2 div.star2{
	float:left;
	width: 110px;
	height: auto;
	margin-left: 2px;
}

#feature #main table.lay_rugby tr td.c1 div.box_c2 span.s_clear{
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
}


#feature #main table.lay_rugby tr td.c1 div.box_c3 {
	margin: 10px 10px 5px 10px;
	padding: 5px;
	border: solid #CCC 1px;
	background-color: #FFF;
	border-style: solid;
	color: #666;
}

#feature #main table.lay_rugby tr td.c1 div.box_c4 {
	text-align: right;	
	margin: 10px 10px 10px 0;
}


#feature #main table.lay_rugby tr td.c1 div.box_c4 {
	text-align: right;	
	margin: 10px 10px 10px 0;
}

#feature #main div.defo div.rugby_g1{
	float:left;
	width: 275px;
	height: auto;
	margin: 10px 10px 10px 0px;
}

#feature #main div.defo div.rugby_g2{
	float:left;
	width: 275px;
	height: auto;
	margin: 10px 0 10px 0px;
}

#feature #main div.defo div.rugby_g1 table,
#feature #main div.defo div.rugby_g2 table {
	border: 1px #CCC solid;
}

#feature #main div.defo div.rugby_g2 td.ru_line,
#feature #main div.defo div.rugby_g1 td.ru_line {
	background-color: #CCCCCC;	
	height:1px;
}

#feature #main div.defo div.rugby_g2 td.setsu,
#feature #main div.defo div.rugby_g1 td.setsu {
	background-color: #3DB43D;
	color:#FFFFFF;
	text-align:center;
	padding:3px;
	font-weight:bold;
	width:45px;
}

#feature #main div.defo div.rugby_g2 td.day,
#feature #main div.defo div.rugby_g1 td.day {
	background-color: #DAEDDA;
	padding:3px;
	width:55px;
	font-size:84%;
}

#feature #main div.defo div.rugby_g1 td.chi,
#feature #main div.defo div.rugby_g2 td.chi {
	background-color: #FFF;
	padding:3px;
	width:170px;
}

#feature #main div.defo div.rugby_g1 td.hana,
#feature #main div.defo div.rugby_g2 td.hana {
	background-color: #FFFFC8;
	padding:3px;
}


/*インタビューリスト*/


/*#feature #main div.list { margin-left: 33px; }*/
#feature #main div.list ul { clear: both; }
#feature #main div.list li {
	width: 175px;
	float: left;
	margin-right: 10px;
}

#feature  #main div.list p.ph { padding-top: 15px; }
#feature  #main div.list p.ph img { border: solid 5px #E5E5E5; }
#feature  #main div.list dl dt {
	color: #FF9900;
	background: url(../../../img/common/dots_green.gif) repeat-x left bottom;
	/*padding: 8px 0;*/
	text-align: center;
	margin-bottom: 5px;
}

#feature #main div.list dl dt a { font-weight: bold; }
#feature #main div.list dl dt a:link		{ color: #1EA53B; text-decoration: none; }
#feature #main div.list dl dt a:visited	{ color: #1EA53B; text-decoration: none; }
#feature #main div.list dl dt a:active		{ color: #F56BC6C; text-decoration: none; }
#feature #main div.list dl dt a:hover		{ color: #56BC6C; text-decoration: none; }